Bug 3770 - qt3-designer не переведено
: qt3-designer не переведено
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/qt3-designer)
: unstable
: all Linux
: P2 critical
Assigned To:
:
:
:
:
: 3768
  Show dependency tree
 
Reported: 2004-03-02 13:21 by
Modified: 2005-07-13 15:45 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-03-02 13:21:56
qt3-designer 3.1.2 - alt12 не переведен !
------- Comment #1 From 2004-04-21 21:34:41 -------
fixed